Uploaded image for project: 'Apache Cordova'
  1. Apache Cordova
  2. CB-14063

Remove Node 4 support (package.json & CI) - next major release

    Details

    • Type: Task
    • Status: Open
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: AllComponents
    • Labels:
      None

      Description

      After April 30th, 2018, Node 4.x is deprecated and we no longer officially support it.

      Ref: https://cordova.apache.org/news/2016/10/01/0.x-4.x-deprecation-timeline.html

        Attachments

        There are no Sub-Tasks for this issue.

          Activity

            People

            • Assignee:
              dpogue Darryl Pogue
              Reporter:
              dpogue Darryl Pogue
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated: